package com.projectwork.demo.service;

import com.projectwork.demo.repository.OrderlineRepository;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Component;

/**
* Generated by Spring Data Generator on 12/01/2023
*/
@Component
public class OrderlineService {

	private final OrderlineRepository orderlineRepository;

	@Autowired
	public OrderlineService(OrderlineRepository orderlineRepository) {
		this.orderlineRepository = orderlineRepository;
	}

}
